---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:19:29Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3c313de5-3101-44cc-ab0f-fd2ba3de7d22"
documentDescribes:
- "SPDXRef-Project-Unmanaged-fineftp-server-550e502995eb6d6923028132ad7189d418cb03cf"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-fineftp-server-550e502995eb6d6923028132ad7189d418cb03cf"
  copyrightText: "(c) Copyright 2002, 2006 Beman Dawes\nCopyright (c) 2003-2020 Christopher\
    \ M. Kohlhoff\nCopyright (c) 2004 by Carlo Wood, Run\nCopyright (c) 2005 Stefan\
    \ Arentz\nCopyright (c) 2005 Voipster / Indrek dot Juhani\nCopyright (c) 2008\
    \ Rep Invariant Systems, Inc. (info@repinvariant.com)\nCopyright (c) 2008 Roelof\
    \ Naude\nCopyright (c) 2011 Boris Schaeling (boris@highscore.de)\nCopyright (c)\
    \ 2014 Oliver Kowalke\nCopyright (c) 2020 Continental Corporation\ncopyright 2003-2020\
    \ Christopher M. Kohlhoff"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "fineftp-server"
  summary: "NONE"
  versionInfo: "550e502995eb6d6923028132ad7189d418cb03cf"
